Subject: releasing, as-issing, time-breaking.
From: Honza Svasek <[email-masked]>
Date: 4 Nov 1999 05:09:15 -0500
Newsgroups: alt.clearing.technology

I see this discussion going nowere.

Maby you are talking about the same thing?

What are you DOING after 'charge' was found?

I  know what I am doing,  it would be very difficult to describe
exactly, but I feel that you go:

Recognition (achieved by some "process")
Communication (to the auditor) which UCP puts on the same level as waste
(releasing)
Perception, orientation, understanding  (as-issing the problem)
Enlightment (the "EP")
Energy (: you are sitting in the regs office :) [this IS a joke]

Or lower level phenomena

fixidity, must be confronted
glee
elation

Which makes you feel good, but does not give lasting gains

now what are YOU doing after charge is found?